/* 
 Theme Name:     ComHub
 Author:         ComHub
 Author URI:     http://comhub.com.au
 Template:       Divi
 Version:        1.00
 Description:   A Child Theme built using the elegantmarketplace.com Child theme maker
Developed by Andrew Palmer for Elegant Marketplace www.elegantmarketplace.com Free to use and duplicate as many times as you like
 Wordpress Version: 4.8.2
*/ 
/*Add arrow footer*/
#before-icon a {
    width: 100%;
	color: #fff;
    display: inline-block;
}
#before-icon a:before {
	content: "\f105";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: block;
    float: right;
    text-decoration: inherit;
    /*font-size: 44px;*/
}

/*Show Hide function*/
.shtrig-01 shtrig-02 shtrig-03 shtrig-04.shclosed:after {content:"\33";}
.shtrig-01 shtrig-02 shtrig-03 shtrig-04.shopened:after{content:"\32";}

/*Zoom Gallery*/
.et_pb_gallery_image img {
transition:all 0.5s;
-moz-transition:all 0.5s;
-webkit-transition:all 0.5s;
}
.et_pb_gallery_image:hover img {
transform:scale(1.2);
-moz-transform: scale(1.2);
}

/*Show to Subscribers only*/
.sub-view {
    display: none;
}
.logged-in .sub-view {
    display: block
}

/*Mobile column Stacking*/
@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row_stacking {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 /*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 .second-on-mobile {
-webkit-order: 2;
order: 2;
}
 .third-on-mobile {
-webkit-order: 3;
order: 3;
}
 .fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 20px;
}
}
/*End of column stacking*/

/*stop stacking*/
.stop-stacking {
display: inline-block;
max-width :49%;
}